## libcatmandu-pure-perl 0.05

=== debian/changelog ===
libcatmandu-pure-perl (0.05-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Feb 2023 02:24:14 +0100

libcatmandu-pure-perl (0.05-1) unstable; urgency=low

  * Initial release (Closes: #1030136).

 -- Mason James <mtj@kohaaloha.com>  Thu, 26 Jan 2023 18:51:11 +1300
