=== debian/control ===
Source: libcatmandu-pure-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libcatmandu-perl <!nocheck>,
                     libdata-validate-uri-perl <!nocheck>,
                     libfurl-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     libxml-libxml-simple-perl <!nocheck>,
                     libxml-struct-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-pure-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-pure-perl.git
Homepage: https://metacpan.org/release/Catmandu-Pure
Rules-Requires-Root: no

Package: libcatmandu-pure-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatmandu-perl,
         libdata-validate-uri-perl,
         libfurl-perl,
         libmoo-perl,
         libscalar-list-utils-perl,
         liburi-perl,
         libxml-libxml-simple-perl,
         libxml-struct-perl
Description: Catmandu modules for working with data from Pure
 Catmandu::Pure is a Catmandu package that seamlessly imports data from
 Elsevier's Pure system using its REST service. In order to use the Pure
 Web Service you need an API key. List of all available endpoints and further
 documentation can currently be found under /ws on a webserver that is running
 Pure.
 .
 Note that this version of the importer is tested with Pure API version 5.18
 and might not work with later versions.
 .
 Provides modules:
  Catmandu::Importer::Pure
 .
 See also:
  https://www.elsevier.com/solutions/pure
 .
 Catmandu provides a suite of Perl modules to ease the import, storage,
 retrieval, export and transformation of metadata records.
