=== debian/watch ===
version=4
https://metacpan.org/release/Catmandu-Pure   .*/Catmandu-Pure-v?@ANY_VERSION@@ARCHIVE_EXT@$
